View Single Post
MathcoreRomeo

 
Member Since: Dec 01, 2008
Posts: 118
MathcoreRomeo is on a distinguished road

MathcoreRomeo is offline
What hardware do I need to change these drivers that I have so that I can use new applications, and also older applications (such as D2)?
Not sure if they're video card drivers or what, but they're AppleIntelGMAX3100 drivers. They don't support 256 color or something.
I'm on Leopard at the moment, and was wondering if upgrading to Snow Leopard would change the drivers to do what I want, or if I would have to buy something else.

If you need more info on my computer, let me know.
QUOTE Thanks